<ClinicalDocument xmlns="urn:hl7-org:v3" xmlns:hl7fi="urn:hl7finland" xmlns:voc="urn:hl7-org:v3/voc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><realmCode code="FI"/><typeId extension="POCD_HD000040" root="2.16.840.1.113883.1.3"/><templateId extension="2013.8" root="1.2.246.777.11"/><templateId extension="2013.9" root="1.2.246.777.11"/><id root="1.2.246.10.11526015.93.2009.16015015033051051"/><code code="2" codeSystem="1.2.246.537.5.40150.2009" codeSystemName="Rekisteri" displayName="Julkinen terveydenhuolto"/><title>Lääkärinlausunto B</title><effectiveTime value="20180511080335"/><confidentialityCode code="5" codeSystem="1.2.246.777.5.99902.2006" codeSystemName="KanTa-palvelut - Asiakirjan luottamuksellisuus" displayName="Terveydenhuollon salassapidettävä"/><languageCode code="fi"/><setId root="1.2.246.10.11526015.93.2009.16015015033051051"/><versionNumber value="1"/><recordTarget>
<patientRole><id extension="010660-9033" root="1.2.246.21"/><patient>
<name><given>Kalle</given><given qualifier="CL">Kalle</given><family>Rfnüpp</family></name>
<administrativeGenderCode code="1" codeSystem="1.2.246.537.5.1.1997" codeSystemName="AR/YDIN - Sukupuoli" displayName="Mies"/>
<birthTime value="19600601"/>
            </patient></patientRole>
    </recordTarget><author>
<functionCode code="HOIVAS" codeSystem="1.2.246.537.5.40006.2003" codeSystemName="eArkisto - tekninen CDA R2 henkilötarkennin" displayName="Hoitovastuussa oleva ammattihenkilö"/>
<time value="20090424151634"/>
<assignedAuthor><id extension="200243-9807" root="1.2.246.21"/><id extension="10566060" root="1.2.246.537.25"/><id extension="198705477" root="1.2.246.537.26"/><assignedPerson>
                <name><given>Testi-Ester</given><given qualifier="CL">Testi-Ester</given><prefix qualifier="NB">von</prefix><family>Arramaa</family><suffix qualifier="AC">apulaislääkäri</suffix></name>
            </assignedPerson></assignedAuthor>
    </author><custodian>
        <assignedCustodian>
            <representedCustodianOrganization>
<id root="1.2.246.10.99999984.19.0"/>
                <name>Testi tk</name>
            </representedCustodianOrganization>
        </assignedCustodian>
    </custodian><componentOf>
        <encompassingEncounter><id root="1.2.246.10.99999984.10.0.14.2014.145001"/><effectiveTime nullFlavor="NA">
            </effectiveTime><responsibleParty>
                <assignedEntity>
                    <id root="1.2.246.10.11526015.93.2009.16015015033051051.1"/>
                    <representedOrganization>
<id root="1.2.246.10.99999984.10.0"/>
                        <name>Testi tk</name>
                    </representedOrganization>
                </assignedEntity>
            </responsibleParty><encounterParticipant typeCode="CON">
                <time><low inclusive="true" value="20180511080335"/></time>
                <assignedEntity>
                    <id root="1.2.246.10.11526015.93.2009.16015015033051051.2"/>
                    <representedOrganization>
                        <id root="1.2.246.10.99999984.10.1"/>
                        <name>Testi tk pääterveysasema</name>
                    </representedOrganization>
                </assignedEntity>
            </encounterParticipant></encompassingEncounter>
    </componentOf><hl7fi:localHeader><hl7fi:tableOfContents>
            <hl7fi:contentsCode code="372" codeSystem="1.2.246.537.6.12.2002" codeSystemName="AR/YDIN - Näkymät" displayName="Lääkärinlausunto B"/>
        </hl7fi:tableOfContents><hl7fi:fileFormat code="1" codeSystem="1.2.246.537.5.40179.2008" codeSystemName="eArkisto - Asiakirjan tiedostomuoto" displayName="CDA R2"/><hl7fi:softwareSupport moderator="Testi" product="TestiSkripti" version="1.0">TestiSkripti 1.0</hl7fi:softwareSupport><hl7fi:documentType code="2" codeSystem="1.2.246.537.5.5001.2011" codeSystemName="eArkisto - Asiakirjan tyyppi" displayName="Lausunto,todistus tai lomake"/><hl7fi:functionCode code="06.03" codeSystem="1.2.246.537.6.300.2010" codeSystemName="eAMS Tehtäväluokitus - terveydenhuolto" displayName="Potilaan hoito"/><hl7fi:recordStatus code="3" codeSystem="1.2.246.537.5.40154.2008" codeSystemName="eArkisto - Asiakirjan valmistumisen tila" displayName="Arkistointivalmis"/><hl7fi:product moderator="Yritys Oy" product="Potilaskertomus" version="1.12">   
        </hl7fi:product><hl7fi:custodianTypeCode code="1" codeSystem="1.2.246.537.5.40172.2008" codeSystemName="eArkisto - Rekisteripitäjän laji" displayName="Julkinen"/><hl7fi:encompassingEncounterMasterCode code="2" codeSystem="1.2.246.537.5.40180.2008" codeSystemName="eArkisto - Palvelutapahtuman ensisijaisuus" displayName="Toissijainen"/><hl7fi:retentionPeriodClass code="2" codeSystem="1.2.246.537.5.40158.2008" codeSystemName="eArkisto - Säilytysaikaluokka" displayName="12 v. potilaan kuolemasta tai 120 v. syntymästä"/></hl7fi:localHeader><component>
        <structuredBody ID="OID1.2.246.10.11526015.93.2009.16015015033051051.3">
<component>
                <section>
<templateId root="1.2.246.537.6.12.2002.372.20150101"/>
<id root="1.2.246.10.6794809.10.0.91.2015.69.2.1.300"/>
<code code="372" codeSystem="1.2.246.537.6.12.2002" codeSystemName="AR/YDIN - Näkymät" displayName="Lääkärinlausunto B"/>
                    <title>Lääkärinlausunto B</title>
<component>
                        <section>
<code code="1" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Kela"/>
                            <title>Kela</title>
                        </section>
                    </component>
<component>
                        <section>
<code code="10" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Henkilötiedot"/>
                            <title>Henkilötiedot</title>
<component>
                                <section>
<code code="11" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Henkilötunnus">
                                    </code>
                                    <title>Henkilötunnus</title>
<text>010660-9033</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value extension="010660-9033" root="1.2.246.21" xsi:type="II"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="12" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Ikä"/>
                                    <title>Ikä</title>
<text>44</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value unit="1" value="44" xsi:type="PQ"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="13" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Etunimi ja sukunimi"/>
                                    <title>Etunimi ja sukunimi</title>
<text>Rfnüpp, Kalle</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value xsi:type="PN"><given>Kalle</given><given qualifier="CL">Kalle</given><family>Rfnüpp</family></value>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                        </section>
                    </component>
                    <component>
                        <section>
<code code="20" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Potilaan terveydentilan tunteminen"/>
                            <title>Potilaan terveydentilan tunteminen</title>
<component>
                                <section>
<code code="21" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Potilaan terveydentilan tunteminen">
                                    </code>
                                    <title>Potilaan terveydentilan tunteminen</title>
<text>Tunnen potilaan terveydentilan henkilökohtaisesti</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value code="1" codeSystem="1.2.246.537.6.12.2002.372.21" displayName="Tunnen potilaan terveydentilan henkilökohtaisesti" xsi:type="CV"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="21" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Potilaan terveydentilan tunteminen">
                                    </code>
                                    <title>Potilaan terveydentilan tunteminen</title>
<text>Olen perehtynyt potilasasiakirjoihin</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value code="2" codeSystem="1.2.246.537.6.12.2002.372.21" displayName="Olen perehtynyt potilasasiakirjoihin" xsi:type="CV"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="22" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Tunnen potilaan terveydentilan henkilökohtaisesti, alkaen">
                                    </code>
                                    <title>Tunnen potilaan terveydentilan henkilökohtaisesti, alkaen</title>
<text>1.10.2010</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value value="20101001" xsi:type="TS"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="23" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Olen perehtynyt potilasasiakirjoihin, alkaen">
                                    </code>
                                    <title>Olen perehtynyt potilasasiakirjoihin, alkaen</title>
<text>12.5.2005</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value value="20050512" xsi:type="TS"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                        </section>
                    </component>
<component>
                        <section>
<code code="30" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Lausunnon tarkoitus"/>
                            <title>Lausunnon tarkoitus</title>
<component>
                                <section>
<code code="31" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Lausunnon tarkoitus">
                                    </code>
                                    <title>Lausunnon tarkoitus</title>
<text>Työkyky</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value code="1" codeSystem="1.2.246.537.6.12.2002.372.31" displayName="Työkyky" xsi:type="CV"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="31" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Lausunnon tarkoitus">
                                    </code>
                                    <title>Lausunnon tarkoitus</title>
<text>Kuntoutus</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value code="2" codeSystem="1.2.246.537.6.12.2002.372.31" displayName="Kuntoutus" xsi:type="CV"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="32" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Työkyky">
                                    </code>
                                    <title>Työkyky</title>
<text>Työterveyshuollon lakisääteinen lausunto työssäjatkamismahdollisuuksista</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value code="6" codeSystem="1.2.246.537.6.12.2002.372.32" displayName="Työterveyshuollon lakisääteinen lausunto työssäjatkamismahdollisuuksista" xsi:type="CV"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="34" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Kuntoutus">
                                    </code>
                                    <title>Kuntoutus</title>
<text>Ammatillinen kuntoutus</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value code="3" codeSystem="1.2.246.537.6.12.2002.372.34" displayName="Ammatillinen kuntoutus" xsi:type="CV"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                        </section>
                    </component>
<component>
                        <section>
<code code="50" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Sairaustiedot"/>
                            <title>Sairaustiedot</title>
<component>
                                <section>
<code code="51" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Diagnoosit"/>
                                    <title>Diagnoosit</title>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="52" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Lausunnon tarkoituksen kannalta keskeiset ja ajankohtaiset diagnoosit tärkeysjärjestyksessä."/>
                                    <title>Lausunnon tarkoituksen kannalta keskeiset ja ajankohtaiset diagnoosit tärkeysjärjestyksessä.</title>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="53" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="ICD-koodi">
                                    </code>
                                    <title>ICD-koodi</title>
<text>M05.8</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value code="M05.8" codeSystem="1.2.246.537.6.1.1999" codeSystemName="Tautiluokitus ICD-10" displayName="Muu seropositiivinen nivelreuma" xsi:type="CV"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="54" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="ICD-teksti">
                                    </code>
                                    <title>ICD-teksti</title>
<text>Arthritis rheumatoides seropositiva</text>
</section>
                            </component>
                        </section>
                    </component>
<component>
                        <section>
<code code="60" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Esitiedot"/>
                            <title>Esitiedot</title>
<component>
                                <section>
<code code="61" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Sairauksien alkuvaihe, kehitys ja oireisto."/>
                                    <title>Sairauksien alkuvaihe, kehitys ja oireisto.</title>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="62" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Ohjeistus sairauksista annettavista esitiedoista">
                                    </code>
                                    <title>Ohjeistus sairauksista annettavista esitiedoista</title>
<text>Diagnoosien perusteet, Yhteenveto aiemmista tutkimus- ja mittaustuloksista päivämäärineen, Aikaisempi hoito ja kuntoutus sekä niiden vaikutus, Nykyiset oireet, Potilaan terveydentilaan oleellisesti vaikuttavat elintavat ja -olosuhteet. Potilaan tai omaisen antamat tiedot tulee erotella tutkimus- ja asiakirjatiedoista.</text>
</section>
                            </component>
                            <component>
                                <section>
<code code="63" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Sairauksien alkuvaihe, kehitys ja oireisto">
                                    </code>
                                    <title>Sairauksien alkuvaihe, kehitys ja oireisto</title>
<text>V. 2005 todettu sormissa, ranteissa ja päkiöissä yhteensä 24 tulehtunutta niveltä, reumatekijä vahvasti positiivinen 1500, CRP 50. Diagnoosihetkellä ei pysyviä vaurioita todettavissa. 6/2005 heti alkuvaiheessa 4 vrk:n päiväsairaalahoitojakso, jolloin lääkityksen aloitus (Trx, Slz, Oxi ja Prednisolon) tulehtuneiden nivelten paikallishoitojen lisäksi, neuvonta ja ohjaus sekä kolmen viikon sairausloma. Jatkossa toistuvia niveltulehduksia lääkityksen tehostamisesta (Trx annoksen nosto ad 25 mg s.c.) huolimatta. Saanut kortisonipaikallishoitoja, joihin liittyen 1-4 vrk:n sairauslomia. 2009 todettu rystysissä la, oikeassa ranteessa ja päkiöissä la yksittäisiä eroosioita. Ylä- ja alaraajojen toimintakyky säilynyt tyydyttävänä akuutteja niveltulehdusvaiheita lukuun ottamatta. Aloitettu biologinen lääkitys Enbrel 50 mg inj./vk, jatkettu Trexania entisellä annoksella. Tulehduksellinen aktiivisuus rauhoittunut aluksi, mutta 2011 alkaen oikeassa (potilas vasenkätinen) ranteessa ja vasemmassa polvessa toistuvat niveltulehdukset, joihin tiheästi paikallishoitoja. Lisäksi maksa-arvot kohonneet, esim. ALAT ad 312, normalisoituneet Trexan-annoksen laskun (17,5 mg po) jälkeen. Lisätty po. Prednisoon 5-10 mg/vrk lääkitykseen. Vaihdettu Enbrel Humiraan ilman muutosta hoitovasteessa ja sitten 2013 Orenciaan, jolla tulehduksellinen aktiivisuus pääosin rauhoittunut. Satunnaisesti paikallishoitojen tarvetta, erityisesti oik ranteessa ja vas polvessa. Vas polveen kehittyneet nopeasti edenneet vauriot ja 7/ 2015 vasemman polven tekonivelleikkaus, johon liittyen yhteensä (ennen + jälkeen leikkauksen) 12 kk:n sairausloma tähän mennessä. Toipunut leikkauksesta tyydyttävästi, kuntoutus jatkuu vielä. Oikeassa ranteessa myös kohtalaiset reumavauriot, tilanne ei kuitenkaan reumaortopedin arvion mukaan vielä kypsä jäykistys-/osajäykistystysleikkaukselle. Yksittäisissä sormi- ja päkiänivelissä eroosioita, kroonista paksuuntumista ja yhdessä sormessa swan neck-virheasento. Yläkaularangassa myös öisiä oireita, mutta AAS:ää tms. ei todettavissa kaularangan taivutuskuvissa.<br/>







Tuoreesta ortopedian pkl:lla toteutuneesta kontrollikäynnistä 27.11.2015 ei vielä tietoja käytettävissä.</text>
</section>
                            </component>
                            <component>
                                <section>
<code code="64" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Lääkehoito"/>
                                    <title>Lääkehoito</title>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="65" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Aikaisempi lääkehoito ja vaste hoidolle">
                                    </code>
                                    <title>Aikaisempi lääkehoito ja vaste hoidolle</title>
                                    <text>Ks. edellä.</text>
</section>
                            </component>
                            <component>
                                <section>
<code code="66" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Nykyinen lääkehoito. Käytössä olevat potilaalle määrätyt lääkkeet, kliiniset ravintovalmisteet ja muut valmisteet (nimi, vahvuus, annostus).">
                                    </code>
                                    <title>Nykyinen lääkehoito. Käytössä olevat potilaalle määrätyt lääkkeet, kliiniset ravintovalmisteet ja muut valmisteet (nimi, vahvuus, annostus).</title>
                                    <text>Orencia 125 mg s.c. kerran viikossa, Trexan 17,5 mg po kerran viikossa, Foliver 1 mg 3 tbl muutama tunti Trexanin ottamisen jälkeen ja 2 tbl seuraavana aamuna, Prednisolon 5 mg 1-2 tbl aamuisin erillisen ohjeen mukaisesti. Burana 800 mg slow 1 tbl tarvittaessa iltaisin särkyyn, vaikeissa tilanteissa voi ottaa myös 1 tbl aamuisin. Omepratsoli 20 mg 1 tbl tarvittaessa ylävatsaoireisiin.Calcichew-D forte 1x2.</text>
</section>
                            </component>
                        </section>
                    </component>
<component>
                        <section>
<code code="70" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Nykytila"/>
                            <title>Nykytila</title>
<component>
                                <section>
<code code="71" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Lääkärin tekemä kliininen tutkimus"/>
                                    <title>Lääkärin tekemä kliininen tutkimus</title>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="72" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Tutkimus tehty">
                                    </code>
                                    <title>Tutkimus tehty</title>
<text>1.12.2017</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value value="20171201" xsi:type="TS"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="73" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Nykytilan kuvaus perustuu tutkimusjaksoon ajalla">
                                    </code>
                                    <title>Nykytilan kuvaus perustuu tutkimusjaksoon ajalla</title>
<text>2.11.2015-3.11.2015</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value xsi:type="IVL_TS">
                                                <low value="20151102"/>
                                                <high value="20151103"/>
                                            </value>
                                        </observation>
                                    </entry>
                                </section>
                            </component>                            
                            <component>
                                <section>
<code code="74" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Havainnot potilaan tämänhetkisestä terveydentilasta ja keskeiset löydökset siinä laajuudessa kuin on tarpeen lausunnon tarkoituksen kannalta.">
                                    </code>
                                    <title>Havainnot potilaan tämänhetkisestä terveydentilasta ja keskeiset löydökset siinä laajuudessa kuin on tarpeen lausunnon tarkoituksen kannalta.</title>
<text>Potilas asiallinen, orientoitunut. Paino normaali. Inspektiossa molemmat päkiäholvit pudonneet, ryhti ok. Vasaravarpaat vas 2, oik 2,3. Kävely onnistuu hieman vas alaraajaa linkaten (tekonivelpolvi), varvaskävelyssä vaikeuksia la päkiäarkuuksien vuoksi, kantapääkävelyt ok. Kyykistyminen 1/3 vas polvi rajoittaa. Sormenpäälattia 0 cm, selkä kaartuu ok kauttaaltaan. Päänkierrot, olkanivelten ja kyynernivelten liikelaajuudet la normaalirajoissa. Oik ranteessa pysyvää paksuuntumista, liikeradat selvästi rajoittuneet joka suuntaan. Oik 4 sormessa swan neck -virheasento, oik mcp 2,3 ja vas mcp 2 kroonista paksuuntumista, samoin oik 4 pip ja vas 1 ip.Ei aktiivisia synoviitteja. Nyrkistykset muutoin täydet la, mutta oik 4 sormi jää 2 cm auki.Vastaavat löydökset kovennetussa nyrkistyksessä. Oik käden puristusvoima vasempaa selvästi heikompi, vas puristusvoima normaalirajoissa Päkiöissä ed.mainitut vasavarpaat ja mtp-tasolla kroonista paksuuntumista oik 1-3 ja vas 2,3. Ei aktiivista synoviittia. Nilkat ok la. Vas polvessa tekonivel, ei hydropsia, fleksio jää 90 asteeseen. Oik polvi ja molemmat lonkat ok.Pistospaikat (Orencia) siistit.Todetaan kaikkiaan 0 tulehtunutta niveltä.</text>
</section>
                            </component>
                            <component>
                                <section>
<code code="80" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Ajankohtaiset tutkimus- ja mittaustulokset"/>
                                    <title>Ajankohtaiset tutkimus- ja mittaustulokset</title>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="81" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Yhteenveto tutkimus- ja mittaustuloksista">
                                    </code>
                                    <title>Yhteenveto tutkimus- ja mittaustuloksista</title>
<text>Pvk+tromb, CRP, La, ALAT, Krea, U-KemSeul normaalit/puhtaat.Vas. polven  tuoreessa natiivirtg-kuvassa tekonivel hyvin paikallaan, ei kirkastumia tms todettavissa radiologin lausunnon mukaan.</text>
</section>
                            </component>
                            <component>
                                <section>
<code code="82" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Pituus">
                                    </code>
                                    <title>Pituus</title>
<text>173 cm</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value unit="cm" value="173" xsi:type="PQ"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="83" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Paino">
                                    </code>
                                    <title>Paino</title>
<text>70 kg</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value unit="kg" value="70" xsi:type="PQ"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="84" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Painoindeksi (BMI)">
                                    </code>
                                    <title>Painoindeksi (BMI)</title>
<text>23.4 kg/m2</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value unit="kg/m2" value="23.4" xsi:type="PQ"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                        </section>
                    </component>
<component>
                        <section>
<code code="90" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Toimintakyky"/>
                            <title>Toimintakyky</title>
<component>
                                <section>
<code code="91" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Onko potilaan toimintakyky heikentynyt sairauden, vian tai vamman vuoksi?">
                                    </code>
                                    <title>Onko potilaan toimintakyky heikentynyt sairauden, vian tai vamman vuoksi?</title>
<text>Kyllä</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value code="3" codeSystem="1.2.246.537.6.12.2002.372.91" displayName="Kyllä" xsi:type="CV"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="93" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Kokonaisarvio potilaan toimintakyvystä: sairauden aiheuttamat rajoitteet ja käytännön ongelmat potilaan päivittäisessä elämässä sekä toimintakyvyn vahvuudet ja asiat, joista potilas suoriutuu rajoituksista huolimatta.">
                                    </code>
                                    <title>Kokonaisarvio potilaan toimintakyvystä: sairauden aiheuttamat rajoitteet ja käytännön ongelmat potilaan päivittäisessä elämässä sekä toimintakyvyn vahvuudet ja asiat, joista potilas suoriutuu rajoituksista huolimatta.</title>
<text>Potilas vasenkätinen, vasemman käden toimintakyky normaalirajoissa. Oikean käden kuormituskestävyys, puristusvoima ja sorminäppäryys alentuneet. Oikealla kädellä ei jaksa kantaa ruokakassia kovin pitkään, kutominen sujuu kömpelösti. Pullojen yms. avaaminen vaikeutunut. Esineitä putoilee käsistä etenkin aamuisin. Vasemman polven liikelaajuus ja kuormituskestävyys alentuneet. Yli 300 m tasamaakävelyssä polvi kipeytyy, portaikoissa ongelmia,joutuu tukeutumaan kaiteeseen,  kyykistyminen vaikeutunutta ja jää vajaaksi. Julkisten kulkuvälineiden käyttö vaikeutunutta (nousu ja poistuminen jos ei tasalattialinja-auto, seisominen, oikealla kädellä kiinnipitäminen seisoessa). Päkiävaurioihin liittyy päkiöiden kipeytymistaipumus pidempään jalkojen päällä ollessa.</text>
</section>
                            </component>
                            <component>
                                <section>
<code code="94" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Käyttääkö potilas sairauden, vian tai vamman vuoksi apuvälineitä?">
                                    </code>
                                    <title>Käyttääkö potilas sairauden, vian tai vamman vuoksi apuvälineitä?</title>
<text>Ei</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value code="1" codeSystem="1.2.246.537.6.12.2002.372.94" displayName="Ei" xsi:type="CV"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="96" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Tarvitseeko potilas sairauden, vian tai vamman vuoksi toisen henkilön apua, ohjausta tai valvontaa?">
                                    </code>
                                    <title>Tarvitseeko potilas sairauden, vian tai vamman vuoksi toisen henkilön apua, ohjausta tai valvontaa?</title>
<text>Ei</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value code="1" codeSystem="1.2.246.537.6.12.2002.372.96" displayName="Ei" xsi:type="CV"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="98" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Voidaanko potilaan toimintakykyä parantaa hoidolla ja kuntoutuksella?">
                                    </code>
                                    <title>Voidaanko potilaan toimintakykyä parantaa hoidolla ja kuntoutuksella?</title>
<text>Kyllä</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value code="3" codeSystem="1.2.246.537.6.12.2002.372.98" displayName="Kyllä" xsi:type="CV"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="101" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Arvio potilaan toimintakyvyn ennusteesta hoidon ja kuntoutuksen jälkeen.">
                                    </code>
                                    <title>Arvio potilaan toimintakyvyn ennusteesta hoidon ja kuntoutuksen jälkeen.</title>
<text>Vasemman tekonivelpolven liikelaajuuksissa ja reiden lihasvoimissa saatetaan saada vielä paranemista kuntoutuksella. Oikean käden toimintakyky  parannettavissa esim. puristusvoiman osalta ranteen (osa)jäykistyksellä, vaikka ranteen liikelaajuutta menetetään. Päkiöiden kivuliaisuus voi lievittyä mahdollisilla päkiäleikkauksilla, tukipohjalliset ja jalkineet kunnossa. Nykyinen lääkitys vaikuttaisi olevan kohdallaan.</text>
</section>
                            </component>
                        </section>
                    </component>
<component>
                        <section>
<code code="110" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Tutkimus- ja hoitosuunnitelma"/>
                            <title>Tutkimus- ja hoitosuunnitelma</title>
<component>
                                <section>
<code code="111" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Suunnitelman konkreettinen sisältö, tavoitteet ja aikataulu sekä hoidosta vastaava taho.">
                                    </code>
                                    <title>Suunnitelman konkreettinen sisältö, tavoitteet ja aikataulu sekä hoidosta vastaava taho.</title>
<text>Kontrollit reumalääkärillä puolen vuoden välein. Lääkehoito jatkuu nykyisenä. Oikean ranteen (osa)jäykistysleikkaus tullee lähivuosina ajankohtaiseksi. Päkiät voidaan joutua leikkaamaan, jos oireisto vaikeutuu. Hoidon tavoitteena on estää sairauden paheneminen ja siihen liittyvä toimintakyvyn aleneminen. Kaularangan MRI-tutkimus kaularankaoireiston pitkittyessä. Ortopedin kannanotto leikkaussuunnitelman osalta suositeltava.</text>
</section>
                            </component>
                        </section>
                    </component>
<component>
                        <section>
<code code="120" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Työkyky ja kuntoutus"/>
                            <title>Työkyky ja kuntoutus</title>
<component>
                                <section>
<code code="121" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Potilaan nykyinen ammatti ja työnantajat"/>
                                    <title>Potilaan nykyinen ammatti ja työnantajat</title>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="122" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Ammatti">
                                    </code>
                                    <title>Ammatti</title>
<text>sairaala-apulainen</text>
</section>
                            </component>
                            <component>
                                <section>
<code code="123" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Nykyinen työtehtävä">
                                    </code>
                                    <title>Nykyinen työtehtävä</title>
<text>sairaala-apulainen terveyskeskuksen vuodeosastolla</text>
</section>
                            </component>
                            <component>
                                <section>
<code code="124" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Työnantaja(t)">
                                    </code>
                                    <title>Työnantaja(t)</title>
<text>Kunta</text>
</section>
                            </component>
                            <component>
                                <section>
<code code="130" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Potilaan työ- tai opiskelukyvyn kannalta keskeisiä taustatekijöitä"/>
                                    <title>Potilaan työ- tai opiskelukyvyn kannalta keskeisiä taustatekijöitä</title>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="131" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Koulutus- ja työhistoria">
                                    </code>
                                    <title>Koulutus- ja työhistoria</title>
<text>peruskoulu, laitoshuoltajan ammattitutkinto, nykyisessä työssä n. 27 vuotta</text>
</section>
                            </component>
                            <component>
                                <section>
<code code="133" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Nykyinen työtilanne">
                                    </code>
                                    <title>Nykyinen työtilanne</title>
<text>työsuhde on voimassa. Kaksivuorotyö. Työtehtäviä kevennetty 5 vuotta sitten; ei osallistu potilaiden nostamiseen, raskaimpiin siivoustöihin eikä raskaiden ruoka-astioiden siirtämiseen tms.</text>
</section>
                            </component>
                            <component>
                                <section>
<code code="140" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Arvio työkyvystä"/>
                                    <title>Arvio työkyvystä</title>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="141" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Lääketieteellinen arvio">
                                    </code>
                                    <title>Lääketieteellinen arvio</title>
<text>Lääketieteellisessä arviossa työkyvyllä tarkoitetaan potilaan toimintakyvyn suhdetta työn tai opiskelun vaatimuksiin. Opiskelijan työkyky rinnastetaan kykyyn opiskella.</text>
</section>
                            </component>
                            <component>
                                <section>
<code code="142" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Mihin työtehtävään tai minkälaisiin töihin arvioit potilaan työkykyä?">
                                    </code>
                                    <title>Mihin työtehtävään tai minkälaisiin töihin arvioit potilaan työkykyä?</title>
<text>laitoshuoltajan työ terveyskeskuksen vuodeosastolla, fyysisesti keskiraskas työ</text>
</section>
                            </component>
                        <component>
                                <section>
                                    <code code="143" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Onko potilaan työkyky heikentynyt sairauden, vian tai vamman vuoksi?">
                                    </code>
                                    <title>Onko potilaan työkyky heikentynyt sairauden, vian tai vamman vuoksi?</title>
                                    <text>Kyllä</text>
                                    <entry>
                                        <observation classCode="COND" moodCode="EVN">
                                            <code nullFlavor="NA"/>
                                            <value code="3" codeSystem="1.2.246.537.6.12.2002.372.143" displayName="Kyllä" xsi:type="CV"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="146" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Mitä käytännön ongelmia sairauksista johtuvat toimintakyvyn rajoitteet aiheuttavat potilaalle työnteossa ja/tai opiskelussa?">
                                    </code>
                                    <title>Mitä käytännön ongelmia sairauksista johtuvat toimintakyvyn rajoitteet aiheuttavat potilaalle työnteossa ja/tai opiskelussa?</title>
<text>Nykykunnossa kyykistyminen ja kyykkyasennossa tehtävät työt eivät onnistu, pitkään jalkojen päällä oleminen ei ole mahdollista, raskaat nostot/raskaiden esineiden siirtämiset eivät onnistu. Apukäden (oikea käsi) kuormittamista tai sorminäppäryyttä edellyttävät tehtävät eivät suju. Julkisten kulkuvälineiden käytössä ongelmia.</text>
</section>
                            </component>
<component>
                                <section>
<code code="160" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Lääkinnällinen kuntoutus"/>
                                    <title>Lääkinnällinen kuntoutus</title>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="161" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Tarvitseeko potilas lääkinnällistä kuntoutusta?">
                                    </code>
                                    <title>Tarvitseeko potilas lääkinnällistä kuntoutusta?</title>
<text>Kyllä</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value code="3" codeSystem="1.2.246.537.6.12.2002.372.161" displayName="Kyllä" xsi:type="CV"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="164" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Lääkinnällisen kuntoutuksen konkreettiset tavoitteet.">
                                    </code>
                                    <title>Lääkinnällisen kuntoutuksen konkreettiset tavoitteet.</title>
<text>Vas polven toimintakyvyn palauttaminen tekonivelleikkauksen jälkeen. Lihasvoimien ja nivelten liikelaajuuksien, sormien toimintakyvyn ylläpitäminen.</text>
</section>
                            </component>
                            <component>
                                <section>
<code code="165" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Lääkinnällisen kuntoutuksen suunnitelma, ehdotus kuntoutusmuodoksi ja aikatauluksi.">
                                    </code>
                                    <title>Lääkinnällisen kuntoutuksen suunnitelma, ehdotus kuntoutusmuodoksi ja aikatauluksi.</title>
<text>Avofysioterapia kahdesti viikossa jatkuu. Ortopedi ottanee myös kantaa kuntoutustarpeeseen.</text>
</section>
                            </component>
                            <component>
                                <section>
<code code="220" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Ammatillinen kuntoutus"/>
                                    <title>Ammatillinen kuntoutus</title>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="221" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Tarvitseeko potilas ammatillista kuntoutusta?">
                                    </code>
                                    <title>Tarvitseeko potilas ammatillista kuntoutusta?</title>
<text>Kyllä</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value code="3" codeSystem="1.2.246.537.6.12.2002.372.221" displayName="Kyllä" xsi:type="CV"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="224" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Ammatillisen kuntoutuksen konkreettiset tavoitteet.">
                                    </code>
                                    <title>Ammatillisen kuntoutuksen konkreettiset tavoitteet.</title>
<text>Siirtyminen fyysisesti kevyeeseen istumapainotteiseen työhön, joka ei edellytä erityistä sorminäppäryyttä, paluu työelämään.</text>
</section>
                            </component>
                            <component>
                                <section>
<code code="225" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Ammatillisen kuntoutuksen suunnitelma, ehdotus kuntoutusmuodoksi ja aikatauluksi.">
                                    </code>
                                    <title>Ammatillisen kuntoutuksen suunnitelma, ehdotus kuntoutusmuodoksi ja aikatauluksi.</title>
<text>Ammatillisen kuntoutuksen suunnitelman laatiminen ensimmäiseksi.</text>
</section>
                            </component>
                            <component>
                                <section>
<code code="226" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Arvio ammatillisen kuntoutussuunnitelman soveltuvuudesta potilaan terveydentilan ja kokonaistilanteen kannalta.">
                                    </code>
                                    <title>Arvio ammatillisen kuntoutussuunnitelman soveltuvuudesta potilaan terveydentilan ja kokonaistilanteen kannalta.</title>
<text>Ei arvioitavissa, ei vielä suunnitelmaa.</text>
</section>
                            </component>
                            <component>
                                <section>
<code code="227" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Ehdotus ammatillisen kuntoutuksen järjestäjästä ja potilaalle soveltuvasta kuntoutuspalvelusta.">
                                    </code>
                                    <title>Ehdotus ammatillisen kuntoutuksen järjestäjästä ja potilaalle soveltuvasta kuntoutuspalvelusta.</title>
<text>Työeläkelaitos</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value code="1" codeSystem="1.2.246.537.6.12.2002.372.227" displayName="Työeläkelaitos" xsi:type="CV"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="228" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Työeläkelaitos">
                                    </code>
                                    <title>Työeläkelaitos</title>
<text>Ammatillisen kuntoutussuunnitelman laatiminen</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value code="4" codeSystem="1.2.246.537.6.12.2002.372.228" displayName="Ammatillisen kuntoutussuunnitelman laatiminen" xsi:type="CV"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
<component>
                                <section>
<code code="250" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Arvio jäljellä olevasta työkyvystä">
                                    </code>
                                    <title>Arvio jäljellä olevasta työkyvystä</title>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="251" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Millaisiin työtehtäviin potilas kykenee koko- tai osa-aikaisesti?">
                                    </code>
                                    <title>Millaisiin työtehtäviin potilas kykenee koko- tai osa-aikaisesti?</title>
<text>Fyysisesti kevyet, istumapainotteiset työt, jotka eivät edellytä erityistä sorminäppäryyttä.</text>
</section>
                            </component>
                            <component>
                                <section>
<code code="260" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Selvitys työssäjatkamismahdollisuuksista">
                                    </code>
                                    <title>Selvitys työssäjatkamismahdollisuuksista</title>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="261" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Selvitys potilaan työssä jatkamisen tai työhön paluun mahdollisuuksista, paluun arvioitu ajankohta ja tarvittavat tukitoimet.">
                                    </code>
                                    <title>Selvitys potilaan työssä jatkamisen tai työhön paluun mahdollisuuksista, paluun arvioitu ajankohta ja tarvittavat tukitoimet.</title>
<text>Reumatologiselta kannalta potilaan työkyky kokoaikaiseen laitoshuoltajan työhön on menetetty, kuntoutumisen jälkeen paluu osa-aikaiseen työhön rajoitetulla työnkuvalla saattaa onnistua joksikin aikaa. Kouluttautuminen kevyempiin työtehtäviin olisi suositeltavaa.<br/>Työterveyslääkäri ottanee myös kantaa ko. asioihin.</text>
</section>
                            </component>
                            <component>
                                <section>
<code code="270" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Työkykyä koskevat johtopäätökset">
                                    </code>
                                    <title>Työkykyä koskevat johtopäätökset</title>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="272" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Arvioni mukaan potilas on:">
                                    </code>
                                    <title>Arvioni mukaan potilas on:</title>
<text>Työkyvytön</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value code="2" codeSystem="1.2.246.537.6.12.2002.372.272" displayName="Työkyvytön" xsi:type="CV"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="275" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Työkyvytön">
                                    </code>
                                    <title>Työkyvytön</title>
<text>omaan työhönsä tai siihen läheisesti verrattavaan työhön</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value code="1" codeSystem="1.2.246.537.6.12.2002.372.275" displayName="omaan työhönsä tai siihen läheisesti verrattavaan työhön" xsi:type="CV"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="277" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Ajalla">
                                    </code>
                                    <title>Ajalla</title>
<text>1.12.2017 - 31.3.2018</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value xsi:type="IVL_TS">
                                                <low value="20171201"/>
                                                <high value="20180331"/>
                                            </value>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                        </section>
                    </component>
<component>
                        <section>
<code code="280" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Liitteet"/>
                            <title>Liitteet</title>
<component>
                                <section>
<code code="281" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Lausuntoon liittyy postitse lähetettäviä liitteitä">
                                    </code>
                                    <title>Lausuntoon liittyy postitse lähetettäviä liitteitä</title>
<text>Kyllä</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
                                            <code nullFlavor="NA"/>
                                            <value value="true" xsi:type="BL"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                        </section>
                    </component>
<component>
                        <section>
<code code="290" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Allekirjoitus"/>
                            <title>Allekirjoitus</title>
<component>
                                <section>
<code code="291" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Edellä olevan vakuutan kunniani ja omantuntoni kautta.">
                                    </code>
                                    <title>Edellä olevan vakuutan kunniani ja omantuntoni kautta.</title>
<text>Edellä olevan vakuutan kunniani ja omantuntoni kautta.</text>
</section>
                            </component>
                            <component>
                                <section>
<code code="301" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Paikka">
                                    </code>
                                    <title>Paikka</title>
<text>Oulu</text>
</section>
                            </component>
                            <component>
                                <section>
<code code="292" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Aika">
                                    </code>
                                    <title>Aika</title>
<text>1.12.2015</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value value="20151201112244" xsi:type="TS"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="293" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Lääkärin nimi"/>
                                    <title>Lääkärin nimi</title>
<text>Testi Henkilö</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value xsi:type="PN">
                                                <given>Testi</given>
                                                <family>Henkilö</family>
                                            </value>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="294" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Yksilöintitunnus">
                                    </code>
                                    <title>Yksilöintitunnus</title>
<text>111111</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value extension="111111" root="1.2.246.537.25" xsi:type="II"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="295" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Lääkärin erikoisala">
                                    </code>
                                    <title>Lääkärin erikoisala</title>
<text>Reumatologian erikoislääkäri</text>
</section>
                            </component>
                            <component>
                                <section>
<code code="297" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Lääkärin toimipaikka">
                                    </code>
                                    <title>Lääkärin toimipaikka</title>
<text>Keskussairaala, sisätautien poliklinikka</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value root="1.2.246.10.6794809.10.4" xsi:type="II"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="298" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Lääkärin toimipaikan puhelinnumero"/>
                                    <title>Lääkärin toimipaikan puhelinnumero</title>
<text>11111111</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value value="tel:11111111" xsi:type="TEL"/>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                            <component>
                                <section>
<code code="299" codeSystem="1.2.246.537.6.12.2002.372" codeSystemName="Kela/Lomake - Lääkärinlausunto B" displayName="Hoitava yksikkö"/>
                                    <title>Hoitava yksikkö</title>
<text>Keskussairaala, sisätautien poliklinikka</text>
<entry>
                                        <observation classCode="COND" moodCode="EVN">
<code nullFlavor="NA"/>
                                            <value xsi:type="ON">Keskussairaala, sisätautien poliklinikka</value>
                                        </observation>
                                    </entry>
                                </section>
                            </component>
                        </section>
                    </component>
</section>
            </component>
        </structuredBody>
    </component></ClinicalDocument>

